/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#070707 url(images/top-tail.gif) top repeat-x;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Trebuchet MS, Helvetica, sans-serif;
		font-size:0.813em;
		line-height:1.385em;
		color:#7b7a7a;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#8ccb0a;}
a:hover{text-decoration:none;}
p {padding-top:15px;}
strong {color:#d7d1d1;}

/* ============================= main layout ====================== */

li { background:url(images/link-bg.gif) no-repeat 0 10px; padding-left:17px; line-height:2em;}
li a {color:#d7d1d1; text-decoration:none; font-style:italic;}
li a:hover {text-decoration:underline;}

.new { background:url(images/spot.png) no-repeat 0 3px; padding-left:23px; line-height:1.6em;}
.extra {background:url(images/link-bg.gif) no-repeat 0 4px; color:#d7d1d1; padding-left:17px; font-style:italic;}

.imgindent {margin:0 36px 0 0; float:left;}
.imgcenter {margin-left:40px; width: 140px; height:50px; text-align: center;vertical-align: middle;background-color: #FFFFFF}

h2 {color:#fff; font-size:2.308em; font-weight:normal; text-transform:uppercase; line-height:1em; margin:-5px 0 7px 0;}
h5 {color:#8ccb0a; text-transform:uppercase; margin-bottom:7px;}

h3 {color:#fff; font-size:1.692em; font-weight:normal; text-transform:uppercase; line-height:1.3em; padding-left:28px; margin-bottom:22px;}
.title1 {background:url(images/title1-bg.png) no-repeat 0 5px;}
.title2 {background:url(images/title2-bg.png) no-repeat 0 5px;}
.title3 {background:url(images/title3-bg.png) no-repeat 0 5px;}
.title4 {background:url(images/title4-bg.png) no-repeat 0 5px;}
.title5 {background:url(images/title5-bg.png) no-repeat 0 5px;}
.title6 {background:url(images/title6-bg.png) no-repeat 0 5px;}
.title7 {background:url(images/title7-bg.png) no-repeat 0 2px;}
.title8 {background:url(images/title8-bg.png) no-repeat 0 0;}
.title9 {background:url(images/video.png) no-repeat 0 0;}
.h3 {margin:0 0 7px 0; padding:0;}

em {color:#545353;}
cite {color:#545353;}

.link {background:url(images/link-bg.gif) no-repeat 0 4px; padding-left:17px; color:#8bc90a; font-weight:bold; text-decoration:none; display:block; float:right; margin:10px 0 0 0;}
.link:hover {text-decoration:underline;}
.link1 {background:url(images/link-bg.gif) no-repeat 0 4px; padding:0px 17px 0px 17px; color:#8bc90a; font-weight:bold; text-decoration:none; display:block; float:right; margin:10px 20px 0 0;}
.link1:hover {text-decoration:underline;}
.link2 {color:#8ccb0a; text-decoration:none;}
.link2:hover {text-decoration:underline;}
.link-vid {background:url(images/video_16.png) no-repeat 0px 2px; padding-left:17px; color:#8bc90a; font-weight:bold; text-decoration:none; display:block; float:right; margin:10px 0 0 0;}
.link-vid:hover {text-decoration:underline;}

/* ============================= header ====================== */

.menu {padding:29px 0 72px 64px;}
.menu img {margin:0 11px;}
.logo {margin-left:30px;}

/* ============================= content ====================== */

.col-pad {padding-right:46px;}
.col-pad2 {padding-right:22px;}
.col-pad3 {padding-right:10px;}
.box {background:url(images/box-tail.gif);}
.box .inner {background:url(images/box-tail-top.gif) top repeat-x; padding:0 70px 42px 57px;}

.box2 {background:url(images/box2-bg.gif);}
.box2 .inner{background:url(images/box2-tail-bg.gif) top left repeat-x; padding:36px 35px 42px 57px;}

.margin1 {margin-bottom:6px;}
.padding1 {padding-top:8px;}
.padding2 {padding-top:18px;}
.extra2 {color:#8ccb0a; text-transform:uppercase;}
.gallery1 a {color:#d7d1d1; font-style:italic;}

.pagination {text-align:center; padding:10px 0 0 0;}
.pagination a {color:#d5cfcf; font-weight:bold; text-decoration:none;}
.pagination a:hover {color:#8bc90a;}
.pagination strong {color:#8bc90a;}
.pagination .next {float:right; background:url(images/next-bg.gif) no-repeat top right; padding-right:16px; color:#8bc90a;}
.pagination .prev {float:left; background:url(images/prev-bg.gif) no-repeat 0 5px; padding-left:15px; color:#8bc90a;}
.pagination .next:hover, .pagination .prev:hover {text-decoration:underline;}

.gallery {margin-right:-21px;}
.gallery img {margin-right:21px;}
.mail {color:#545353; text-decoration:none;}
.mail:hover {text-decoration:underline;}
.phone {float:right; margin-right:30px;}

/* ============================= footer ====================== */

#footer {color:#333; font-size:0.846em; padding:15px 20px 0 20px;}
#footer strong {color:#D7D1D1;}
#footer a {color:#333; text-decoration:none;}
#footer a:hover {text-decoration:underline;}


/* ============================= forms ============================= */


#ContactForm .rowi {height:33px;}

.input {width:175px; height:18px; border:1px solid #FFFFFF; background:none; padding:0 0 0 5px; font-size:1em;}
textarea {width:193px; height:122px; border:1px solid #FFFFFF; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}

/*===========================table comparison===================*/
table.comparison img{border:0}
table.comparison{width:100%;font-family:"Lucida Grande",Verdana,Arial,sans-serif;font-size:12px;border-spacing:0;border:0;margin:25px 0}
table.comparison th,table.comparison td{padding:14px;text-align:center;}
table.comparison th {padding:12px 0 10px 0;font-size:15px;color: #FFFFE6;border-bottom:1px solid #353535;font-weight:normal;text-align:center;vertical-align:middle;background-color:#242424}
table.comparison th span{color:#ccff00;}
table.comparison td{border:0;border-bottom:1px solid #353535;line-height:135%;color:white;}
table.comparison td.price{font-size:120%;color:#ccff00}
table.comparison td.price span{font-size:10px;color:#ccc;padding-left:1px}
table.comparison td.price a{font-size:11px;color:#7B7A7A;padding-left:1px}
table.comparison td.heading a{font-size:120%;padding-left:1px}
table.comparison td.heading em{font-size:9px;font-style: normal;color:#8D8D8D}
table.comparison td.highlight a{font-size:11px;color:#7B7A7A;padding-left:1px}
table.comparison th.highlight{background-color:#343434;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;}
table.comparison td.highlight span{font-size:10px;color:#ccc;padding-left:1px}
table.comparison td.heading{color:white;text-align:center; vertical-align: middle;width:130px}
table.comparison td.heading strong{font-weight:normal;font-size:12px}
table.comparison tr.bot td{background-color:#242424;background-image:none;padding-top:10px;padding-bottom:10px;border-bottom:0;}
table.comparison td.bot b{font-size:120%;color:#ccff00;font-weight:normal}
table.comparison td.bot em{font-size:10px;font-style: normal;color:#FFF}
table.comparison td.highlightbot span{font-size:10px;color:#ccc;padding-left:1px}
table.comparison td.highlightbot{font-size:120%;color:#ccff00}
table.comparison td.highlightbot a{font-size:11px;color:#7B7A7A;padding-left:1px}
table.comparison td.highlight{background-color:#343434;font-size:120%;color:#ccff00}